Subject: author update - lackey:-)

From: Rowan Fairgrove <[email-masked]>
Date: Thu, 21 Jul 1994 16:13:52 -0800

Hi,

I just found your very cool archive!  Thanks for maintaining
it.

Here is a more recent list of Misty's books from the
[email-masked] list. Sorry that I didn't
keep the header so you would know who did the work. :-)

Gypsy

Known books by Misty are:

VELAGARTH
	Heralds of Valdemar series
		Arrows of the Queen
		Arrow's Flight
		Arrow's Fall
	The Last Herald-Mage
		Magic's Pawn
		Magic's Promise
		Magic's Price
	Vow's and Honor
		Oathbound
		Oathbreakers
			By the Sword
	The Mage Winds 
		Winds of Fate
		Winds of Change
		Winds of Fury
	Mage Storms
		Storm Warning 
		Storm Rising (NRD)
		Storm Breaking (NRD)
	Gryphon trilogy
		Black Gryphon w/ Larry Dixon
		White Gryphon (NRD)
		Silver Gryphon (NRD)

Di Tregarde books
	Children of the Night
	Burning Water
	Jinx High
	Arcanum 101  (NRD)
	Triangle Park (NRD)

BARDIC...
	Bardic Voices
		The Lark and the Wren
		The Robin and the Kestrel
		The Eagle and the Nightengales (January/February release)
	Bardic Choices
		A Cast of Corbies w/ Josepha Sherman

Bedlamz Bard
	Knight of Shadows w/ Ellen Guon
	Summoned to Tourney w/Ellen Guon 
	Leagues Beyond	(NRD)
	Bedlam Boyz  (Ellen Guon only)
	Elvendude (only Mark Shepherd)

SERRAted Edge
	Born to Run w/ Larry Dixon
	Wheels of Fire w/Mark Shepherd
	When the Bough Breaks w/Holly Lisle
	Chrome Circle 
	Tempus Fugit (NRD)

Sacred Ground

Wing Commander
	Freedom Flight w/Ellen Guon

The Sword of Knowledge
	1
	2
	3	Reap the Whirlwind w/CJ Cherryh

Elven...
	Elvenbane w/ Andre Norton
	Elvenblood (NRD)

The Bard's Tale
	Castle of Deception w/Josepha Sherman
	Fortress of Frost and Fire w/Ru Emerson
	Prison of Sould w/Mark Shepherd
	The Chaos Gate(Josepha Sherman only)

The Ship Who...
	The Ship Who Sang (Anne McCaffrey only)
	Partnership (Anne McCaffrey w/Margret Ball
	The Ship who Searched w/ Anne McCaffrey
	The City Who Fought w/S.M. Stirling
	The Ship who Won w/ Jody Lyn Nye

If I pay the not in gold... w/ Piers Anthony

Darkover
	Rediscovery w/Marion Zimmer Bradley
	Return to Darkover (w/ MZB--NRD)

Have I left anything out or can you fill blanks?